Subject: Re: draft-ietf-nat-protocol-complications-02.txt

From: Sean Doran <[email-masked]>
Date: Wed, 26 Apr 2000 15:16:17 +0200 (CEST)

Steve Deering writes:

| Sheesh -- we get flamed for trying to impose a limit on the number of TLAs
| and we get flamed for the possibility that the number TLAs might not be
| limited...

The salient point here is that the current inter-domain routing
architecture is not robust to growth in the number of entities
which are multihomed.   This is a failing of both IPv4 and IPv6.

There is no known dynamic IDR system which will do a substantially
better job with CIDR-style addressing, which both IPv4 and IPv6 
are "cursed" with.

However, there are known dynamic IDR systems which are robust to increasing
amounts of multihoming, however these generally require an addressing 
architecture that is fundamentally different from CIDR, and/or 
a scheme in which the host-router and router-router packet formats
differ significantly.

	Sean.